Monday

sys-libs/libsafe

Protection against buffer overflow vulnerabilities

*libsafe-2.0_p16-r3 (15 Mar 2013)
15 Mar 2013; Sergey Popov (pinkbyte) +libsafe-2.0_p16-r3.ebuild:
Revision bump: EAPI 5, epatch_user, use readme.gentoo eclass, respect
LDFLAGS, wrt bug #338209
alphaamd64armhppaia64ppcppc64sparcx86
2.0_p16-r3 ~ ~
sys-libs Homepage LGPL-2.1 ChangeLog Metadata Similar Bugs Forums

Last update:
22 Dec 2014
15:31 UTC

Legend
Arches
C E A F P L
Links